<?php

/**
 * @file
 * This file is used by Archibald Help to load help text for specific contexts.
 */

return array(
  'general.description' =>
  t("The LOM resource description. This describes the resource, its content, etc.<br />Not to be confused with the <em>pedagogical description</em>."),

  'general.identifier[]' =>
  t("Identifiers are used to point a user to the resource itself. This could be a link to a website (URL), or a book reference (ISBN), or a digital object identifier (DOI)."),

  // The node_form item is displayed on LOM-CH Description forms, and can
  // provide some better understanding for editors on what they are working on.
  'node_form' =>
  t("<em>Descriptions</em> are LOM-CH entries that describe an educational resource. This form is used to create/edit descriptions, and ensure they respect the LOM-CH standard."),

  // The module_help item is a special help text that can be formatted using
  // Markdown. It is used for displaying help on the admin/help/archibald page.
  // If the Markdown module is enabled, it will be formatted accordingly.
  // Otherwise, it will be displayed raw.
  'module_help' =>
t("
Archibald
=========

Archibald is a tool for creating and maintaining LOM-CH *descriptions*. A LOM
*description* is a set of meta-data that describes a learning resource. A
learning resource could be a website, a mobile application, a video, etc.

LOM-CH
------

*LOM-CH* is a superset of the international *LOM* standard (*Learning Object
Metadata*). LOM-CH is mainly compatible with LOM, but introduces a few changes
to be more appropriate for the Swiss educational context.
"),
);
